/* topics */
#main-contents .topic-headline-section.content-primary {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;

}
  #main-contents .topic-headline-section.content-primary .thp_headline-ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 360px;
    overflow: auto;
    list-style: none;
      border-top: 1px dotted #b5b5b5;
}

#main-contents .topic-headline-section.content-primary .thp_headline-ul li{
    clear: both;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
/*    position: relative; */
    border-bottom: 1px dotted #b5b5b5;

}
/*
#main-contents .topic-headline-section.content-primary .thp_headline-ul li:after {
    content: '';
    position:absolute;
    left:20px;
    bottom:0;
    right:0;
    border-bottom: 1px dotted #a0a0a0;
}
*/
#main-contents .topic-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block;
    padding: 0px 0px 20px 0px;

}

#main-contents .topic-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    font-size: 129%;
    border-radius: 0;
    padding: 30px 40px 10px 190px;
    margin: 0px 0px 0px 0px;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none;
    height: auto;
	  font-weight: bold;
    text-align: left; 
    color: #000000;
}
#main-contents .topic-headline-section.content-primary h3.topic-title_dt:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after {
    display: none; 
}



    #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date {
        color: #000000;
        float: left;
        font-size: 16px;
		padding: 10px 0px 8px 20px;
        margin: 0px 0px 0px -190px;
		text-decoration: none;
        text-align: center;
        font-weight: normal;
        border-left: 5px solid #e5e5e5;
}

#main-contents .topic-headline-section.content-primary .thp_topic-link:hover h3.topic-title_dt .date  {
    text-decoration: none;
}


    #main-contents .topic-headline-section.content-primary .thp_topic-link:hover {

        background: url(../img/topic-arrow.png) no-repeat 98% center rgba(220, 220, 220,0.4); 

        text-decoration: none;
}

#main-contents .topic-headline-section.content-primary .thp_topic-link:hover H3{
    color: #000000;
    text-decoration: underline;
}

  #main-contents .topic-headline-section.content-primary .topic-text_dd {
    font-weight: normal;
      color: #000000;
      font-size: 100%;
      padding: 0px 40px 15px 190px;
      margin: 0px 0px 0px 0px;
}

/* toppage */

#main-img-area{
    min-width: 1300px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
}
#main-img-area img{
    width: 100%;
}

#main-contents {
    width: 100%;
    padding: 0px 0px 150px 0px;
    margin: 0px auto;
}
